


body {
    font-family: "Roboto",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-weight: 300;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    margin: 0; padding: 0;
    color: #555555;
    font-size: 1.4em;
    padding-top: 70px;
}

* {
  box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}


@media screen and (min-width:480px) {
    body {
      padding-top: 90px;
    }
}


@media screen and (min-width:768px) {
    body {
      padding-top: 170px;
    }
}


@media screen and (min-width:992px) {
    body {
      padding-top: 200px;
    }
}

@media screen and (min-width:1200px) {
    body {
      padding-top: 220px;
    }
}

@media screen and (min-width:1500px) {
    body {
      padding-top: 250px;
    }
}

@media screen and (min-width:2000px) {
    body {
      padding-top: 270px;
    }
}


@media (min-width:768px) {
    .container {
        width: 100%
    }
}

@media (min-width:992px) {
    .container {
        width: 100%
    }
}

@media (min-width:1200px) {
    .container {
        width: 1200px
    }
}


.row { margin-bottom: 30px; }

/* CONTENT */


.nopadding { padding: 0px; }


.listen { 
    display: block;
    list-style-type: none;
    margin: 0px 0px 20px 0px;
    padding: 0;
}

.listen li {
    display: block;
    padding-left: 0px;
    position: relative;
	margin-left: 20px;
	margin-bottom: 5px
}

.listen li:before {
    color: #3e8222;
    /* content: "\f14a"; */
    content: "\f00c";
    font-family: FontAwesome;
	margin-right: 7px;
	margin-left: -20px;
}

.bogen { margin-top: -1px; }




.main {
  width: 100%;
  position: relative; 
/*  background: #fbf4e9;*/
  padding: 30px 0px 30px 0px;
}

.logo { display: none; }


@media screen and (min-width:768px) {
    
    .main {
      padding: 70px 0px 70px 0px;
    }
    
	.logo { display: inline-block; width: 640px; height: 60px; }
}


.colored { color: #622342; }



.transparentbox {
    background-color: rgba(255,255,255,0.90);
    padding: 30px 15px 5px 15px;
    border-radius: 15px; 
}


@media screen and (min-width:768px) {
    .transparentbox {
        padding: 50px 50px 5px 50px;
        border-radius: 20px; 
    }
}



p.bu { margin-top: 15px; font-style: italic; }

a {
    color: #622342;
    text-decoration: none;
	outline: none;
}

a:hover, a:focus, a:visited, a:visited:hover {
    color: #622342;
    text-decoration: underline;
	outline: none;
}




.btn {
	display: inline-block; 
	font-weight: 600 !important; 
	font-size: 20px; 
	background-color: #fff; 
	color: #3e8222 !important; 
	padding: 10px 12px 7px 12px; 
	margin-top: 12px !important; 
	margin-bottom: 12px !important;
	text-transform: normal !important;
	border-radius: 0;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus,
.btn:active:focus, .btn:focus {
    outline: none;
}


.btn-default { color: #3e8222; background-color: #fff; margin-top: 10px; font-size: 20px; border:none; box-shadow: none; }
.btn-default:focus { color: #fff; background-color: #555555; }
.btn-default.focus { color: #fff; background-color: #555555; }
.btn-default:hover { color: #fff !important; background-color: #555555; }
.btn-default:visited { color: #3e8222; background-color: #fff; }
.btn-default:visited:hover { color: #fff; background-color: #555555; }

.btn-default.focus, .btn-default:focus {
    color: #555555;
    background-color: #fff;
}

.btn-default.focus:hover, .btn-default:focus:hover {
    color: #555555;
    background-color: #fff;
}

.btn-default.active, .btn-default:active {
    color: #555555;
    background-color: #fff;
}


.zitat { color: #3e8222; font-weight: 700; font-style: italic; font-size: 1.3em; }

#zitatbox { background-color: #3e8222; color: #fff; padding: 25px 15px 15px 15px; margin-bottom: 30px; }

#zitatbox h2 { color: #fff !important; }



p {
    line-height: 1.6em;
/*    margin-bottom: 1.2em;*/
}

h1,
h2,
h3,
h5,
h6 {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
	color: #555555;
	margin-bottom: 15px !important;
    line-height: 120%;
}

h1 { font-size: 40px; color: #622342; font-weight: 300; font-family: Bilbo Swash Caps; text-transform: inherit; }

@media screen and (min-width:768px) {
    h1 { font-size: 40px; }
}


h2 { 
	font-size: 18px !important; 
	margin-top: 0px !important;
	color: #3e8222; 
	}
	
h3 { 
	font-size: 20px !important;
    margin-top: 5px !important;
    text-transform: inherit !important;
    font-weight: 700;
    letter-spacing: 0px;
    color: #622342 !important;
}
    
@media screen and (min-width:768px) {
	h1 { font-size: 50px !important; }
	h2 { font-size: 20px !important; }
}
    
@media screen and (min-width:992px) {
	h1 { font-size: 60px !important; }
	h2 { font-size: 24px !important; }
}

    

footer {
	width: 100%;
	padding: 25px 0px 5px 0px;
    text-align: center;
    background-color: #fff;
    border-top: 3px solid #622342;
    border-bottom: 3px solid #622342;
}

footer .row {
    margin-bottom: 15px;
}

footer p {
    margin: 0;
	color: #3e8222;
}

footer a { color: #622342; }
footer a:hover { color: #622342; }
footer a:visited { color: #622342; }
footer a:visited:hover { color: #622342; }
footer a:focus { color: #622342; }





/* hr Trennlinie */

.trennlinie { 
	position: relative;
	text-align: center;
    margin-bottom: 10px;
}

.trennlinie hr {
	height: 1px;
	width: 100%;
	display: block;
	position: absolute;
	background-color: #622342;
	top: 0%;
	left: 0;
	z-index: 1;
}

.trennlinie .symbol {
	background: #fff;
	padding: 0px 20px;
	display: inline-block;
	position: relative;
	z-index: 2;
}

.trennlinie img {
	width: auto;
	height: 40px;
}




hr {
	height: 1px;
	width: 100%;
	background-color: #ddd;
}



.trenner { display: none; }
.break { display: block; }

@media screen and (min-width:480px) {
	.trenner { display: inline-block;  padding-left: 10px; padding-right: 10px; }
	.break { display: none; }
}


/* Back to top */

.backtotop { color: #622342; font-size: 40px; margin-right: 10px; margin-bottom: 5px; }
.backtotop:hover { color: #3e8222; }
#topcontrol { z-index: 100; }


/* Map */

.anfahrt { height: 100%; }
.karte { padding-top: 0px !important; margin-top: 0px !important; }

.responsiveContainer {
  position: relative;
  height: 100%;
  height: 0;
  overflow: hidden;
}

@media(min-width:768px) {
	.responsiveContainer {
  height: 100%;
	}
}

.responsiveContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.scrolloff {
	pointer-events: none;
}

iframe { border: 0; }




/* Accordion */

.panel { 
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0px !important;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.panel-group .panel {
    margin-bottom: 30px;
}

 .panel-default .panel-heading {
    color: #622342;
    background-color: transparent;
    border-color: transparent;
	padding: 0px 0px 0px 0px;
	border-top: 0px solid #848484;
    border-bottom: 0px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px
}


.panel-title {
	font-size: inherit;
}

.panel-title > a {
  display: inline-block;
  position: relative;
  color: #3e8222;
	font-weight: 700;
	padding-left: 20px; 
}

.panel-title > a:hover {
	color: #3e8222;
}

.panel-title > a:before {
  content: "\f078"; /* fa-chevron-down */
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
}
.panel-title > a[aria-expanded="true"]:before {
  content: "\f00d"; /* fa-close */
}

.panel-body {
    border-top: 0px solid #622342;
	 padding: 15px 15px 5px 15px;
    background-color: #e8e2e5;
    margin-top: 15px;
}


.panel-title a.collapsed span.mehrlesen { display: inline-block; }
.panel-title a span.mehrlesen { display: none; }

.panel-title a.collapsed span.wenigerlesen { display: none; }
.panel-title a span.wenigerlesen { display: inline-block; }

.panel img { margin-bottom: 15px; }
.panel h4 { margin-bottom: 15px; font-family: Raleway; font-weight: 700; color: #1f6a88 !important; }

.panel .gallery a { margin-bottom: 15px; }

.panel .row { margin-bottom: 0px; }


.panel-default { text-align: left; margin-bottom: 30px; }


.panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
    border-top: 0px solid #fff !important;
}
    
